RubyGems Navigation menu

klassy 0.0.2

DSL to dynamically define classes

Gemfile
          gem 'klassy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install klassy
  
  
  
  
  
  
  

Authors:

  • Johnny Holton

Owners:

Licenses:

  • MIT

Total downloads 1,144

For this version 604

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 2, 2013 (8 KB)
  2. 0.0.1 - July 1, 2013 (7.5 KB)